Subject: New Reply Received - Delivery
From: Shoemart <[email-masked]>
To: [email-masked]
Date: Wed, 07 Apr 2021 03:31:44 +0000

Hi Arunjay Raj Chouhan,  The customer has responded to the ticket.  Delivery  Ticket comment <div dir="auto">I didn't refuse my order, I just told to come back tomorrow morning, he said that he will not come and automatically blocked me ihave screenshot in our conversation if you guys want to see.. It's OK I have you will discipline your delivery man next time </div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, Apr 6, 2021, 10:06 PM Shoemart &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Reynalu,</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Thank you for getting in touch with us.<br> <br>We sincerely apologize for the inconvenience caused to you.</div>
</div>
<div dir="ltr">
<div dir="ltr">
<br>We are truly sorry to hear that you were not assisted properly by delivery partner. This is surely not the experience we want our customers to have when they shop with us.<br><br>We take matters like these very seriously. ​Please be assured as we have forwarded this issue to our concerned team and they are going to make sure that you will not face such issues in your future purchase.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We would like to inform you that we checked and see that as per tracking status updated our courier partner contacted you on Apr-06-2021 order number 6292640951 was refused from your end.<br><br>Again, please accept our sincere apologies for this.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team</div>
</div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2363733